/* reset.css */
/* From Blueprint CSS project */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}

body {
	font-family: Georgia, "Times New Roman", serif;
	font-size: 16px;
	text-align: center; /* Centering in IE */
}

h1, h2, h3, h4 {
	font-weight: bold;
	font-family: "Helvetica Neue", "Helvetica", "Verdana", sans-serif;
}

em {
	font-style: italic;
}

h1#yes {
	width: 169px;
	background: url(images/yes.png) no-repeat;
	font-size: 1px;
	padding-top: 71px;
	text-indent: -9999;
	overflow: none;
	height: 0px;
	margin: 200px auto 300px auto;
}

#page h1.title {
	text-align: center;
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 0;
}

#page h2.author {
	font-size: 18px ;
	text-align: center;
	margin-bottom: 60px;
}

#page h3.version {
	display: none;
}

#page {
	margin: 0 auto;
	width: 800px;
	position: relative;
	text-align: left;
	/*border: 1px solid #0f0;*/
}

#page p {
	/*border: 1px solid #f00;*/
	margin: 0 100px 20px;
	text-indent: 30px;
}

#page h2 {
	margin: 0 100px;
	font-weight: bold;
	font-size: 24px;
}

#page h2 a, #page h2 a:visited {
	color: #000;
}

.center {
	margin-bottom: 20px;
}

.center img {
	display: block;
}

.center .caption {
	padding-top: 5px;
}

.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	width: 240px;
}

.right img {
	border: 1px solid #000;
	display: block;
}

.caption {
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

#page p.aside {
	float: right;
	padding: 10px;
	margin: 0 0 10px 20px;
	width: 200px;
	text-indent: 0;
	font-size: 12px;
	background-color: #fef8af;
	border-right: #bbb 1px solid;
	border-bottom: #bbb 1px solid;
}

#footnotes p {
	text-indent: 0;
}

a {
	color: #333;
}

a:visited {
	color: #600;
}

p.copyright {
	font-size: 12px;
	text-align: center;
}